clang-tools 8.0.0

Classes | Namespaces
ThrowKeywordMissingCheck.h File Reference
`#include "../ClangTidy.h"`
Include dependency graph for ThrowKeywordMissingCheck.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::tidy::bugprone::ThrowKeywordMissingCheck
| Emits a warning about temporary objects whose type is (or is derived from) a class that has 'EXCEPTION', 'Exception' or 'exception' in its name. More...

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::tidy
| clang::tidy::bugprone